package com.example.springdemo.entities;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

//订单类
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
public class Indent {
    private Long id;//订单ID

    private Float allPrice;//菜品总价
    Date createdDate;//订单创建时间
    private String message;//下单备注

    private Users userID;//外键，下单用户ID
    private Merchants merchantsID;//外键，餐厅ID
}
